*{
  margin: 0;
  padding: 0;
  list-style: none;
  border: none;
  font-family: 'Roboto Slab', serif;
}

body{
  font-family: 'Roboto Slab', serif;
  background: #42275a;  /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #734b6d, #42275a);  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #734b6d, #42275a); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  
}

/* NAVBAR */
.navbar{
  width: 100%;
  height: 60px;
  text-align: center;
  margin: 0px;
  padding-top: 30px;
  font-size: 2.0em;
}
.navbar a, .navbar a:hover, .navbar a:visited {
  color: rgba(214, 211, 211, 0.9);
  font-weight: bold;
  text-decoration: none;
}

.container-fluid{
  margin: 50px auto;
  padding-bottom: 50px;
  width: 70vw;
  max-width: 600px;
  display: block;
  text-align: center;
  box-shadow: -1px 10px 60px 4px rgba(0,0,0,0.41);
}
@media only screen and (max-width: 600px) {
  .container-fluid { 
    margin: 40px auto;
    width: 100%;
  }
}

/* LIST OF TODOS */

.todo-table ul{
  margin: 0;
  padding: 0;
}
.todo-table li{
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
  line-height: 50px;
  font-size: 20px;
  color: rgba(214, 211, 211, 0.8);
  background: rgba(30,87,153,0);
  border-bottom: 2px solid rgba(255, 255, 255, 0.45);
}

li span:first-child{
  margin-left:20px;
}
li:hover{
  background: #904fd11e;
}
.check, .del {
  height: 40px; 
	text-align: center;
	color: white;	
	width: 0;
	display: inline-block;
	transition: 0.2s linear;
  opacity: 0;
  cursor: pointer;
}
li:hover .check, li:hover .del{
	width: 40px;
	opacity: 1.0;
}
.completed{
	color: rgba(214, 211, 211, 0.3);
	text-decoration: line-through;
}
/* ADD NEW TODO */
input, .todo-table {
  margin: 0;
  box-sizing: border-box;
  width: 100%;
  text-align: center;
}
input{
  background: rgba(255, 255, 255, 0);
  border-bottom: 2px solid rgba(255, 255, 255, 0.45);
  height: 40px;
  font-size: 1.2em;
}
input::placeholder{
  color: rgba(214, 211, 211, 0.363) !important;
  font-size: 1.2em; 
}
input:focus{
  outline:none;
}
input{
  color:rgba(214, 211, 211, 0.8) !important;
}
.del, .check{
  background: rgba(255, 255, 255, 0);
  height: 40px;
  font-size: 1.2em;
  outline:none;
}
.buttonForm{
  display: inline-block;
}
.add{
  height: 60px;
}
.submit{
  font-style: italic;
  font-weight: 500;
  background: #904fd11e;
  cursor:pointer;
}

